body{
	background:url(wp-content/uploads/2016/05/fon.jpg) top center no-repeat;
	color:#000000;
	background-size:cover;
}
.top_image{
	background:url(wp-content/uploads/2016/05/bg_niv3.jpg) center no-repeat ;
	height:524px;
	background-size:cover;
}
.widget{
	text-shadow:none;
}
.widget ul li a, .widget ol li a, .x-comment-time{
	color:#000000;
}
.x-container.max, .x-navbar-wrap{
  max-width: 1495px;
	width: 95%;
}
footer{
  width: 100%;
	margin:0 auto;
}
#pis_posts_in_sidebar-2 .pis-title{
	font-weight:bold;
}
.x-navbar-wrap .x-container.max{
	margin-left:0;
}
.gsInformer {
	width: 100% !important;
}
#pis_posts_in_sidebar-2 ul{
	background:#FFF;
}
.x-navbar{
	background:#DFDFDF;
	font-size:20px;
}
.widget ul, .widget ol{
	box-shadow:none;
}
.x-navbar-inner {
	min-height: 60px;
	height: 60px;
}
.x-sidebar {
  width: 28.536945%;
}
.x-navbar .desktop .x-nav > li > a:hover{
	box-shadow: inset 0 4px 0 0 #5FBF1A;
}
.x-navbar .desktop .x-nav > .current-menu-item > a{
	box-shadow:none;
	background:#5FBF1A;
}
.x-navbar .x-nav-wrap .x-nav > li > a{
	text-transform:capitalize;
}
.x-navbar .desktop .x-nav > li > a {
	height: 60px;
	padding-top: 0;
	line-height: 60px;
}
.x-topbar .p-info, .x-topbar .p-info a, .x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
    color: #000;
}
.x-navbar-wrap{
	margin:0px auto 20px;
}
.masthead-inline .desktop .x-nav {
  float: left;
}
.x-brand{
	display:none;
}
.left{
	background:#EBF0E9;
	padding: 30px 33px;
}
.h-widget{
	background: #B8EF91;
	padding: 30px 0px;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	text-shadow: none;
	font-size: 20px;
}
.widget ul, .widget ol{
	border: 0;
}
.widget{
	border: 1px solid #C2C2C2;
}
.widget ul li:hover, .widget ol li:hover{
	background:none;
}
#nav_menu-3{
	border: 0;
  margin-top: 0px;
}

#nav_menu-3 .h-widget{
	text-align: left;
	padding-left: 10px;
	background: transparent;
}

.widget ul li, .widget ol li{
	border-bottom: 0;
}

.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a{
	border-bottom: 0 !important;
	box-shadow: none !important;
}
#text-3 .widget a:before{
	display:none;
}
#nav_menu-3 a:before,
#nav_menu-4 a:before{
	content:"-" !important;
	font-size: 20px;
}
.x-colophon.bottom{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ebebeb+0,e5e5e5+44,dddcdd+100 */
background: #ebebeb; /* Old browsers */
background: -moz-linear-gradient(top,  #ebebeb 0%, #e5e5e5 44%, #dddcdd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ebebeb 0%,#e5e5e5 44%,#dddcdd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ebebeb 0%,#e5e5e5 44%,#dddcdd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#dddcdd',GradientType=0 ); /* IE6-9 */
	height:100px;
}
.x-colophon.bottom .x-container.max{
	display:none;
}
.h-widget{
	margin-bottom:0;
}@media (max-width: 979px){
	.masthead-inline .x-btn-navbar{		margin-top:6px;			}	.x-navbar .mobile .x-nav li>a{		background:#FFF;		padding-left: 20px;	}	.x-navbar .mobile .x-nav li>a:hover{		box-shadow: inset 0 -4px 0 0 #5FBF1A;	}	.x-navbar .mobile .x-nav>li.x-menu-item-search>a:hover{		box-shadow: none;		}	.x-navbar .mobile .x-nav {		margin: 25px 0;		background: #FFF;		padding-bottom: 30px;		box-shadow: 0px 3px 3px 0px #ccc;	}	}